<div class="container">
  <div id="contenido" class="container">
    <h3 class="my-3 text-center">¿Está bien tu selfie?</h3>
                 <p class="px-5"> <img [src]="foto" class="{{(isAndroid && isNative) ? 'img-preview rotate-mobile-native':'img-preview flip-x'}}" /></p>
                <form class="form-control-lg">
                  <p class="my-3">
                    <button id="confirmSelfie" type="button" class="btn btn-lg btn-block btn-danger mr-3 btnUrl btnPrimary"
                    (click)="guardar()" [style.background-color]="getColorButton()"
                    [style.border-color]="getColorButton()"
                    [style.color]="getColorLabel()">Sí, está bien</button>
                  </p>
                  
                  <p class="my-3">
                    <button id="againSelfie" type="button" class="btn btn-lg btn-block mr-3 btnUrl btnPrimary"
                    (click)="back()"
                    [style.border-color]="getColorButton()">Tomar de nuevo</button>
                  </p>
                  
                </form>
             
    </div>
  </div>